spring:
  cloud:
    nacos:
      config:
        # nacos配置中心指定空间
        namespace: c885f4c3-97f6-4a71-b198-52e903c9f91c
        # nacos部署IP
        server-addr: localhost:8848
        # 配置后缀
        file-extension: yaml
        shared-configs[0]:
          dataId: public_config_public.yaml
        shared-configs[1]:
          dataId: public_config_redis.yaml
      discovery:
        namespace: c885f4c3-97f6-4a71-b198-52e903c9f91c
        server-addr: localhost:8848
  application:
    # 该应用在nacos配置中的名称
    name: tofly-dc
logging:
  level:
    com.alibaba.nacos.client.config.impl: WARN

